
/* BUBBLE PLASTIC HORIZONTAL MENU */

.mainmenu.horizontal {
	width: 100%;
	height: 27px;

	/*background: #000000 url(/menu/images/bg-bubplastic.gif) top left repeat-x;*/
}

div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 50em;
	text-align: left;
}

.mainmenu.horizontal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mainmenu.horizontal ul li {
	float: left;
	margin: 0;
	padding: 0;
	/*background: transparent url(/menu/images/bg-bubplastic-button.gif) top left no-repeat;*/
}

.mainmenu.horizontal ul li a {
	display: block;
	height: 27px;
	padding-left: 10px;
	float: left;
	font-family: arial,"Helvetica Neue",helvetica,"microsoft sans serif",sans-serif;
	font-size: 12px;

	color: #333333;
	font-weight:600;
	text-decoration: none;
}

.mainmenu.horizontal ul li a span.menu_ar {
	display: block;
	float: left;
	height: 22px;
	padding-top: 15px;
	padding-right: 10px;
	/*background: transparent url(/menu/images/bg-bubplastic-button.gif) top right no-repeat;*/
	cursor: pointer;
}
/* END BUBBLE PLASTIC HORIZONTAL MENU */





.mainmenu.underline a:hover
{
	
text-decoration:underline;
}


/* AQUA HOVER */
.mainmenu.aqua ul li a:hover,
.mainmenu.aqua ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-aqua.gif) top left no-repeat;
}


.mainmenu.aqua ul li a:hover span.menu_ar,
.mainmenu.aqua ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-aqua.gif) top right no-repeat;
}


/* BLUE HOVER */
.mainmenu.blue ul li a:hover,
.mainmenu.blue ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-blue.gif) top left no-repeat;
}
.mainmenu.blue ul li a:hover span.menu_ar,
.mainmenu.blue ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-blue.gif) top right no-repeat;
}


/* GRAY HOVER */
.mainmenu.gray ul li a:hover,
.mainmenu.gray ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-gray.gif) top left no-repeat;
}
.mainmenu.gray ul li a:hover span.menu_ar,
.mainmenu.gray ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-gray.gif) top right no-repeat;
}


/* LIME HOVER */
.mainmenu.lime ul li a:hover,
.mainmenu.lime ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-lime.gif) top left no-repeat;
}
.mainmenu.lime ul li a:hover span.menu_ar,
.mainmenu.lime ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-lime.gif) top right no-repeat;
}


/* ORANGE HOVER */
.mainmenu.orange ul li a:hover,
.mainmenu.orange ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-orange.gif) top left no-repeat;
}
.mainmenu.orange ul li a:hover span.menu_ar,
.mainmenu.orange ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-orange.gif) top right no-repeat;
}


/* PINK HOVER */
.mainmenu.pink ul li a:hover,
.mainmenu.pink ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-pink.gif) top left no-repeat;
}
.mainmenu.pink ul li a:hover span.menu_ar,
.mainmenu.pink ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-pink.gif) top right no-repeat;
}


/* PURPLE HOVER */
.mainmenu.purple ul li a:hover,
.mainmenu.purple ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-purple.gif) top left no-repeat;
}
.mainmenu.purple ul li a:hover span.menu_ar,
.mainmenu.purple ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-purple.gif) top right no-repeat;
}


/* RED HOVER */
.mainmenu.red ul li a:hover,
.mainmenu.red ul li.highlight a {
	background: transparent url(/menu/images/bg-bubplastic-h-red.gif) top left no-repeat;
}
.mainmenu.red ul li a:hover span.menu_ar,
.mainmenu.red ul li.highlight a span.menu_ar {
	background: transparent url(/menu/images/bg-bubplastic-h-red.gif) top right no-repeat;
}

#test li {
	display: block;
	border: solid 1px red;
}
